Bernd_Riemke
Contributor
Contributor

Problem to import a vmdk into a VMCervice Center !?

Hi,

I must import a VM machine that is build under Workstation 15 Pro: 15.5.7 build-17171714

Into a VMWare Center 5.1.0

The Problem is that the VMWare Center 5.1.0 is not accept the Harddisk?

i become an error:

Virtuelle Maschine einschalten:Cannot open the disk '/vmfs/volumes/5b478c82-788481ba-1bc3-0022195a2b66/Win10-Entw/Windows 10 Enterprise x64-Snogard_Entw.vmdk' or one of the snapshot disks it depends on.


Im Fehlerstapel finden Sie Details zur Ursache dieses Problems.
Uhrzeit: 16.06.2021 15:51:02
Ziel: Vwin10-Entw
vCenter Server: VC5
Fehlerstapel
Beim ESX-Host ist ein Fehler beim Einschalten der virtuellen Maschine Vwin10-Entw aufgetreten.
Die Festplatte '/vmfs/volumes/5b478c82-788481ba-1bc3-0022195a2b66/Win10-Entw/Windows 10 Enterprise x64-Snogard_Entw.vmdk' oder eine der Snapshot-Festplatten, auf die sie angewiesen ist, konnte nicht geöffnet werden.
Thin-/TBZ-/Sparse-Festplatten können nicht im Multiwriter-Modus geöffnet werden.
VMware ESX kann die virtuelle Festplatte '/vmfs/volumes/5b478c82-788481ba-1bc3-0022195a2b66/Win10-Entw/Windows 10 Enterprise x64-Snogard_Entw.vmdk' zwecks des Erstellens von Clustern nicht öffnen. Stellen Sie sicher, dass die virtuelle Festplatte unter Verwendung der Option 'Thick' erstellt wurde.

What is wrong?

 

0 Kudos
2 Replies
a_p_
Leadership
Leadership

The file format used by VMware Workstation is not supported on your ESXi host, i.e. it needs to be converted to a supported format.
Since you've already uploaded the .vmdk file(s) to a datastore, you could try the steps in https://kb.vmware.com/s/article/2036572 to see whether this will work.

As a side note, you may also need to reconfigure the VM's virtual hardware version to one that's supported by ESXi 5.1 (see https://kb.vmware.com/s/article/1003746). Also note that Windows 10 is only supported on ESXi 6.0, and later.

André

0 Kudos
scott28tt
VMware Employee
VMware Employee

Note also that ESXi and vCenter Server versions prior to 6.0 are no longer supported or updated.

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------
VMware Training & Certification blog
0 Kudos